/* CSS Document */
@import url(//fonts.googleapis.com/earlyaccess/notosansjapanese.css);

body {
	margin:  0;
	padding: 0;
	font-size: 95%;
	line-height: 140%;
	/* font-family: 'NotoSansCJKjp'; */
	font-family: 'Noto Sans Japanese', sans-serif;
	font-weight: 500;
	color: #333333;
	background: #ffffff;
}
.wrap {
    width: 960px;
    margin: 0px auto;
    padding: 0px;
}
header h1 {
	width: 960px;
    margin: 4px auto;
    padding: 0px;
    clear: both;
}
header .title_caption {
    width: 600px;
    margin: 0px auto;
    padding: 8px 0px;
    text-align: center;
    font-size: 11pt;
}
header .logout {
    float: right;
    width: 100px;
    margin: 4px 0px 0px 4px;
    padding: 2px;
    border: 1px solid #333333;
    color: #333333;
    background-color: #eeeeee;
    text-align: center;
    font-size: 10pt;
    cursor: pointer;
}
header .logout:hover {
    background-color: #999999;
}


#video_area {
    margin:1em auto;
    text-align:center;
    width:800px;
    display:block
}
#buttonbar {
    margin:1em auto;
    width:800px;
}
#btn_restart, #btn_play {
    margin: 8px 16px 8px 8px;
    padding: 8px;
}

#message_data {
    color: #ff0000;
}

.movie_thumbnail {
    margin: 0px;
    padding: 0px;
}

.movie_thumbnail li {
    list-style: none;
    width:250px;
    margin: 8px;
    padding: 0px;
    font-size: 10pt;
    
    float: left;
}

.link_index {
    width: 200px;
    margin: 8px auto;
    padding: 2px;
    border: 1px solid #333333;
    color: #333333;
    background-color: #eeeeee;
    text-align: center;
    font-size: 10pt;
    cursor: pointer;
}
.link_index:hover {
    background-color: #999999;
}

.link_owave {
    float: right;
    width: 200px;
    margin: 8px auto;
    padding: 2px;
    border: 1px solid #333333;
    color: #333333;
    background-color: #eeeeee;
    text-align: center;
    font-size: 10pt;
    cursor: pointer;
}
.link_owave:hover {
    background-color: #999999;
}


footer {
    margin: 0px;
    padding: 2px 0px;
    color: #999999;
    background-color: #fffebc;
    clear: both;
}
.copy {
    margin: 0px;
    padding: 0px;
    text-align: right;
    font-size: 10pt;
}